Subject: [PATCH v2 1/5] drivers: of: add initialization code for reserved memory

From: [email-masked] (Tomasz Figa)
Date: Tue, 11 Feb 2014 21:04:21 +0100

On 11.02.2014 21:02, Benjamin Herrenschmidt wrote:
> On Tue, 2014-02-11 at 19:01 +0000, Grant Likely wrote:
>
>>> except that the former IMHO better suits the definition of memory
>>> region, which I see as a single contiguous range of memory and can be
>>> simplified to have a single reg entry per region.
>>
>> My point is rather if multiple reg tuples are found in a reserved memory
>> node, the kernel must respect them and reserve the memory. I'm not
>> arguing about whether or not that makes for a good binding.
>
> agreed.

My point is why, if the binding defines that just a single tuple should 
be provided.

Best regards,
Tomasz